## com.sun.opengl.util.texture
Interface TextureData.Flusher

Enclosing class:
  TextureData

    public static interface TextureData.Flusher

Defines a callback mechanism to allow the user to explicitly deallocate native resources (memory-mapped files, etc.) associated with a particular TextureData.

Method Summary
`void` `flush()` Flushes any native resources associated with this TextureData.

Method Detail

### flush

    void flush()

  Flushes any native resources associated with this TextureData.

Copyright 2005 Sun Microsystems, Inc. All rights reserved. Use is subject to license terms.